body {
    margin: 0;
    background-color: var(--white);
}
main p, main h2, main h3, main li {
    color: var(--scotland-blue);
}
main h3 {
    margin-top: 0;
    font-size: 24px;
}
main li {
    font-size: var(--copy);
}
.asterisk p, .asterisk a {
    font-size: 14px;
}
main a {
    color: var(--danish-red);
    font-weight: var(--fw-bold);
    text-decoration: underline;
}
main p {
    line-height: 1.75rem;
}
.step-txt h3 {
    margin-bottom: 6px;
}
.visa-hero {
  position: relative;
  overflow: hidden;
  padding: 13rem 0 4rem;
}
.timeline, .visa-license, .sources {
    padding: 0rem 1.5rem 4rem;      /* top/bottom spacing for the content */
}
.visa-hero::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1250px;
  height: 260px;
  background: var(--scotland-blue);
  clip-path: polygon(100% 0, 0 0, 100% 100%);
  z-index: -1;
}
.visa-inner, .timeline-container, .visa-license-container, .sources-container {
  max-width: 1100px;
  padding: 0px 60px 0px 60px;
}
.visa-inner h1 {
    color: var(--danish-red);
}
.red-border-box {
    border: var(--danish-red) 2px solid;
    border-radius: 30px;
    padding: 40px 30px 40px 30px;
    margin: 30px 16px 30px 0px;
}
.number p {
    font-size: 80px;
    font-family: "Montserrat", sans-serif;
    font-weight: var(--fw-bold);
    color: var(--scotland-blue);
    padding-right: 22px;
    margin: 0;
    line-height: 4.5rem;
}
.step {
    display: flex;
    margin: 30px 0px 30px 0px;
}
.table-wrap{
  border: 2px solid var(--scotland-blue);
  border-radius: 20px;
  overflow: hidden;
}

body > main > section.visa-license > div > h3 {
  margin-top: 80px;
}

table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  background: #ffffff;
  font-family: "Montserrat", sans-serif;
}

th, td {
  padding: 1rem 1.25rem;
  text-align: left;
  color: var(--scotland-blue);
  border: 1px solid var(--scotland-blue);
}

tr th:first-child,
tr td:first-child {
  border-left: none;
}

tr th:last-child,
tr td:last-child {
  border-right: none;
}

thead tr th {
  border-top: none;
}

tbody tr:last-child td {
  border-bottom: none;
}

ul.source, li.source-link {
  list-style-type: disc !important;
  color: var(--scotland-blue);
  padding-bottom: 16px;
}

li.requirements {
    padding-bottom: 16px;
}

@media (max-width: 820px) {
  .visa-inner, .timeline-container, .visa-license-container, .sources-container {
    padding: 0px 30px 0px 30px;
  }
  .visa-hero {
    padding: 13rem 0 4rem;
  }
}

@media (max-width: 550px) {
  .table-wrap {
    width: 100%;
    margin-inline: -1rem;
    padding-inline: 1rem;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-wrap table {
    min-width: 700px;
  }
    th, td {
    padding: 0.75rem 0.9rem;
    font-size: 0.9rem;
    line-height: 1.4;
  }
}
